[RestoreInformation]
DriverDesc=ACPI x64-based PC
DriverVersion=10.0.19041.1
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=Computer
DriverInfPath=hal.inf
DriverInfSection=ACPI_AMD64_HAL
DriverHardwareID=acpiapic
